Package org.apache.sysds.runtime.compress.utils

# Class HashMapLongInt.KV

java.lang.Object
org.apache.sysds.runtime.compress.utils.HashMapLongInt.KV

Enclosing class:
  HashMapLongInt

public class HashMapLongInt.KV extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`long`
`k`
`int`
`v`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### k

public long k

### v

public int v